package net.northking.cctp.upperComputer.driver.ios;

import java.io.IOException;

public interface DeviceSocketProvider {

    String getUdid();

    DeviceSocketStream createConnect() throws IOException;

}
